<h3> Wellcome to My Project </h3>

You want use my project
<ul>
<li>
    You need : <strong>npm i<strong>
</li>
<li>
    You need create file .env then write URL_POSTGRE.
    Example:<strong> URL_POSTGRE = 'postgres://postgres:mypassdb@localhost:5432/mytabledb'<strong>
    ** Then <strong> npm run migrate up <strong> **
</li>
<li>
    Then in commandline you write : <strong>DATABASE_URL=postgres://postgres:mypassdb@localhost:5432/mytabledb npm run migrate up<strong>
</li>
<li>And finnaly,  you can: <strong>npm start<strong></li>
</ul>
